.new-footer {
  background: #000000;
}

.new-footer .ftr {
  overflow: hidden;
  padding-left: 0px !important;
}

.new-footer .footer-top .ftr .text .con,
.footer.new-footer .copy,
.footer.new-footer .copy a,
.new-footer .footer-top .ftr .qr .pic span,
.new-footer .ul-list-d1 li .s1,
.new-footer .ul-list-d1 li a,
.new-footer .footer-top .ftr .text span,
.new-footer .ul-list-d1 span {
  color: #fff;
}

.new-footer .footer-top .ftr .text span,
.new-footer .ul-list-d1 li a {
  font-weight: 500 !important;
}
.new-footer .footer-top .ftr .text .con1 span:first-child,
.new-footer .ul-list-d1 span {
  font-weight: 300 !important;
}
.new-footer .ftr .qr .pic span {
  font-weight: 400!important;
}
.new-footer .footer-top .ftr .text .con1 span:first-child,
.new-footer .g-font-bold {
  opacity: 1;
}
.new-footer .footer-top .ftr .text .con span,
.new-footer .footer-top .ftr .text .con em {
  display: inline-block;
  vertical-align: middle;
}

.new-footer.footer .copy {
  border-top: 1px solid rgba(217, 217, 217, 0.2);
  overflow: hidden;
}

.new-footer.footer .copy .left {
  float: left;
}

.new-footer.footer .copy .right {
  float: right;
}

.new-footer .footer-top .ftr .qr .pic:first-child {
  margin-right: 20px !important;
}

.new-footer .footer-top .ftr .qr .pic img {
  border: 4px solid #fff;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  box-sizing: content-box;
  background: #fff;
  width: 120px;
  height: 120px;
}

.new-fd-logos {
  margin: 20px 0 20px;
  opacity: 0.6;
}

.new-fd-logos .item {
  margin-right: 60px;
  display: inline-block;
  text-align: center;
  white-space: nowrap;
}

.new-fd-logos .item:last-child {
  margin-right: 0;
}

.new-fd-logos .item .pic {
  height: 65px;
  margin: 0 auto;
  display: block;
  text-align: center;
}

.new-fd-logos .item .pic img {
  width: auto;
  height: 100%;
  display: inline-block;
}

.new-fd-logos .item h3 {
  font-size: 14px;
  color: #FFFFFF;
  font-weight: 300;
  font-size: 14px;
  margin-top: 5px;
}

@media only screen and (min-width: 1199px) and (max-width: 1920px) {
  .new-footer .footer-top .ftr .qr .pic img {
    width: 6.25vw;
    height: 6.25vw;
  }
}

@media screen and (max-width: 1440px) {
  .new-fd-logos .item {
    margin-right: 40px;
  }

  .new-fd-logos .item h3 {
    font-size: 12px;
  }
}

@media screen and (max-width: 1199px) {
  .new-fd-logos {
    display: none;
  }

  .new-fd-logos .ul-list-d1 {
    display: none;
  }

  .new-footer .footer-top .ftr .qr .pic img {
    width: 80px;
    height: 80px;
  }

  .new-footer .footer-top .ftr .qr .pic:first-child {
    margin-right: 10px !important;
  }
}

@media only screen and (max-width: 950px) {
  .new-footer.footer .copy {
    padding: 10px 0;
  }
}

@media only screen and (max-width: 767px) {

  .new-footer.footer .copy .left,
  .new-footer.footer .copy .right {
    float: none;
  }

  .footer-top .ftr .text .con span {
    font-size: 12px;
    margin: 0;
    padding: 0 5px 0;
  }
}